{
  "replace": false,
  "values": [
    "#minecraft:is_jungle",
    {
      "id": "#forge:is_jungle",
      "required": false
    },
    {
      "id": "#c:in_jungle",
      "required": false
    },
	{
      "id": "terralith:tropical_jungle",
      "required": false
    },
	{
      "id": "terralith:rocky_jungle",
      "required": false
    },
	{
      "id": "regions_unexplored:bamboo_forest",
      "required": false
    },
	{
      "id": "regions_unexplored:eucalyptus_forest",
      "required": false
    },
	{
      "id": "regions_unexplored:old_growth_rainforest",
      "required": false
    },
	{
      "id": "regions_unexplored:rainforest",
      "required": false
    },
	{
      "id": "regions_unexplored:tropics",
      "required": false
    }
  ]
}